Subject: [Int-area] returning the ICMP unnumbered draft to the WG

From: Jari Arkko <[email-masked]>
Date: Wed, 02 Sep 2009 01:10:48 +0300

As you may recall, the ICMP unnumbered draft went through INTAREA. 
During its IESG review, several comments were made which caused the 
authors to make a significant revision. To be more exact, the draft was 
more or less rewritten. The authors believe that the draft is now ready 
for new review. As a result, I am now bringing it back to the working 
group and we will do a new working group last call on it.

Please take a look at 
http://tools.ietf.org/html/draft-atlas-icmp-unnumbered-07 and post your 
review on this list by September 16.

Thanks,

Jari